/* card:godigital */
.card-godigital {
    max-width: 1180px;
    height: 352px;
    background-image: url("../images/request-a-demo-image.jpg");
    background-size: cover;
    background-position: 50% 40%;
    position: relative;
    margin: 0 auto;
    margin-bottom: 50px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }
  
  .card-godigital::before {
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    content: " ";
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
  }
  
  .card-godigital-title-container {
    position: absolute;
    z-index: 100;
    max-width: 450px;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
  }
  
  .card-godigital-title {
    font-size: 48px;
    font-weight: 500;
    color: white;
    font-family: var(--lato);
    line-height: 60px;
  }
  
  .card-godigital-subtitle {
    font-size: 18px;
    font-weight: 400;
  }
  
  .card-godigital-subtitle-white {
    color: white;
    font-family: var(--lato);
  }
  
  .card-godigital-subtitle-yellow {
    color: #f2b155;
    font-family: var(--lato);
    margin-left: 5px;
  }
  
  /* card:techup */
  .card-techup {
    max-width: 1180px;
    height: 352px;
    background-image: url("../images/dmi-header.jpg");
    background-size: cover;
    background-position: 50% 22%;
    position: relative;
    margin: 0 auto;
    margin-bottom: 50px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }
  
  .card-techup::before {
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    content: " ";
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
  }
  
  .card-techup-title-container {
    position: absolute;
    z-index: 100;
    max-width: 450px;
    top: 50%;
    right: 2%;
    transform: translateY(-50%);
  }
  
  .card-techup-title {
    font-size: 48px;
    font-weight: 500;
    color: white;
    font-family: var(--lato);
    line-height: 60px;
  }
  
  .card-techup-subtitle {
    font-size: 18px;
    font-weight: 400;
    color: white;
    margin: 0;
  }
  
  /* card:powerup */
  .card-powerup {
    max-width: 1180px;
    height: 352px;
    background-image: url("../images/powerup-header.jpg");
    background-size: cover;
    background-position: 50% 32%;
    position: relative;
    margin: 0 auto;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }
  
  .card-powerup::before {
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    content: " ";
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px;
  }
  
  .card-powerup-title-container {
    position: absolute;
    z-index: 100;
    max-width: 450px;
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
  }
  
  .card-powerup-title {
    font-size: 48px;
    font-weight: 500;
    color: white;
    font-family: var(--lato);
    line-height: 60px;
  }
  
  .card-powerup-subtitle {
    font-size: 18px;
    font-weight: 400;
  }
  
  .card-powerup-subtitle-white {
    color: white;
    font-family: var(--lato);
    margin-left: 5px;
  }
  
  .card-powerup-subtitle-yellow {
    color: #f2b155;
    font-family: var(--lato);
  }
  
  /* hover effect */
  .card-godigital:hover::before,
  .card-techup:hover::before,
  .card-powerup:hover::before {
    background-color: var(--green);
    opacity: 0.5;
  }
  
  @media (min-width: 320px) and (max-width: 390px) {
    .card-godigital,
    .card-techup,
    .card-powerup {
      max-width: 340px;
      height: 210px;
    }
  
    .card-godigital-title,
    .card-techup-title,
    .card-powerup-title {
      font-size: 24px;
      line-height: 30px;
    }
  
    .card-godigital-title-container,
    .card-techup-title-container,
    .card-powerup-title-container {
      position: absolute;
      z-index: 100;
      width: 100%;
      top: 50%;
      left: 50%;
      right: 0;
      transform: translate(-50%, -50%);
      padding: 10px 40px 10px 20px;
    }
  
    .card-godigital-subtitle,
    .card-techup-subtitle,
    .card-powerup-subtitle {
      font-size: 16px;
      line-height: 18px;
    }
  }
  
  @media (min-width: 391px) and (max-width: 560px) {
    .card-godigital-title-container,
    .card-techup-title-container,
    .card-powerup-title-container {
      position: absolute;
      z-index: 100;
      width: 100%;
      top: 50%;
      left: 50%;
      right: 0;
      transform: translate(-50%, -50%);
      padding: 10px 20px;
    }
  }
  